[Compatibility]
LastVersion=52.4.0_20170921064520/20170921064520
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\ΐΆΠΗΜμΣξ\Desktop\Mozilla Firefox ESR v52.4.0_32bit\App
LastAppDir=C:\Users\ΐΆΠΗΜμΣξ\Desktop\Mozilla Firefox ESR v52.4.0_32bit\App\browser

InvalidateCaches=1
